@charset "utf-8";
/* CSS Document */
.header_container{
	position:relative;
}

.top_container{
	font-size:14px;
	position:absolute;
	top:25px;
	left:30px;
	width:905px;
	color:#fff;
}

.top_left_content{
	float:left;
	width:400px;
}

.top_right_cart{
	float:right;
}

.home_button{
	position:absolute;
	top:11px;
	right:-18px;
}

.social_container{
	float:right;
}

.number_content{
	color:#030303;
	background:url(images/contact_number_bg.png) no-repeat;
	width:175px;
	height:25px;
	float:left;
	font-size:14px;
	padding:9px 0px 0px 15px;
}

.number_content a{
	color:#030303;
	text-decoration:none;	
}

.number_content a:hover{
	text-decoration:underline;
}

.social_icon{
	float:left;
	height:35px;
}

.content_content{
	float:left;
	width:288px;
	padding-right:30px;
	color:#838383;
}

.content_content a{
	color:#838383;
	float:right;
	text-decoration:none;
}

.content_content a:hover{
	text-decoration:underline;
}